.section-head {
  border-bottom: 1px solid #ededed;
  margin-bottom: map-get($mobile, space-md);
  display: flex;
  justify-content: space-between;
  align-items: center;

  @include breakpoint($medium) {
    align-items: flex-end;
    margin-bottom: map-get($desktop, space-md);
  }

  > * {
    margin: 0;
    padding: 0 0 map-get($mobile, space-xsmsm) 0;

    @include breakpoint($medium) {
      padding: 0 0 map-get($desktop, space-xsmsm) 0;
    }
  }

  a {
    font-weight: 300;
    color: #0a4489;
    margin-right: $global-padding-mobile;

    @include rhythm(18, 18);

    @include breakpoint($large) {
      margin-right: 0;
    }
  }

  img {
    display: block;
    line-height: 1;
  }

  .section-head__title {
    color: $color-heading;
    font-size: 24px;
    line-height: 1.15;
    margin: 0;

    @include breakpoint($medium) {
      font-size: 38px;
    }
  }

  .section-head__icon {
    margin-left: 1rem;
    padding: 0;
    bottom: 0;
    right: $global-padding-mobile;
    position: relative;

    @include breakpoint($medium) {
      right: 0;
    }
  }
}
